div.resp-tabs-list {
  display: none;
  overflow: hidden;
  margin: 0;
  padding: 1px 0 0;
  position: relative;
  z-index: 5;
  bottom: -2px;
}
@media only screen and (min-width: 768px) {
  div.resp-tabs-list {
    display: block;
  }
}
div.resp-tabs-list a {
  color: #666770;
  font-size: 1.75rem;
  font-weight: normal;
  display: inline-block;
  padding: 1rem 2.75rem;
  margin-right: 2rem;
  list-style: none;
  cursor: pointer;
  float: left;
}
.template-document_view_advanced_job_search .description-box .text-holder div.resp-tabs-list a, .template-document_view_advanced_job_search .description-box .text-holder-full div.resp-tabs-list a {
  color: #666770;
}
div.resp-tabs-list a:focus, div.resp-tabs-list a:visited, div.resp-tabs-list a:hover {
  color: #666770;
}
div.resp-tabs-list a:last-of-type {
  margin-right: 0;
}
div.resp-tabs-list a.resp-tab-item {
  border: 1px solid #dbd8d3;
  border-bottom: none;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
div.resp-tabs-list a.resp-tab-active {
  margin-bottom: -2px;
  border-top: 1px solid #dbd8d3;
  border-bottom: none;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #fff;
}
div.resp-tabs-list a:not(.resp-tab-active) {
  position: relative;
  bottom: 1px;
  border: 1px solid #dbd8d3;
  border-bottom: none;
  background: #edeae5;
}

.resp-tabs-container {
  padding: 0;
  background-color: #fff;
  clear: left;
  position: relative;
  bottom: -1px;
  z-index: 1;
  border-bottom: 1px solid #dbd8d3;
}
@media only screen and (min-width: 768px) {
  .resp-tabs-container {
    border: 1px solid #dbd8d3;
  }
}
.resp-tabs-container > div ul {
  margin-left: 2.5rem;
}
.resp-tabs-container > div ul ul {
  list-style-type: none;
}
.resp-tabs-container > div ul ul li {
  /* font-size: 1.4rem; */
}
.resp-tabs-container > div ul ul li:before {
  content: "\2013 \2009";
}

a.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: block;
  border: 1px solid #dbd8d3;
  border-bottom: none;
  margin: 0;
  padding: 10px 15px;
  background: #edeae5;
}
@media only screen and (min-width: 768px) {
  a.resp-accordion {
    display: none;
  }
}
a.resp-accordion .resp-arrow {
  display: block;
  width: 16px;
  height: 16px;
  float: right;
  background: url(../images/minus-plus.png) no-repeat left top;
}
a.resp-accordion.resp-tab-active .resp-arrow {
  background-position: -16px -16px;
}

.resp-tab-content {
  display: none;
  padding: 15px;
  border: 1px solid #dbd8d3;
  border-bottom: none;
}
@media only screen and (min-width: 768px) {
  .resp-tab-content {
    border: none;
  }
}

.resp-content-active, .resp-accordion-active {
  display: block;
}

/*-----------Accordion styles-----------*/
a.resp-tab-active {
  background: #edeae5;
}

.resp-easy-accordion a.resp-accordion {
  display: block;
}

.resp-jfit {
  width: 100%;
  margin: 0;
}

.resp-tab-content-active {
  display: block;
}

.resp-accordion-closed {
  display: none;
}
@media only screen and (min-width: 768px) {
  .resp-accordion-closed {
    display: block;
  }
}

@media only screen and (min-width: 768px) {
  .resp-vtabs .resp-tab-content:last-child {
    border-bottom: none;
  }
}

.resp-tabs-container > div ul {
  font-size:1.1em;
}

.resp-tabs-container > div ul ul {
  font-size:1em;
}